[alsa-devel] [PATCH] ALSA: drop outdated and broken sa11xx-uda1341 driver

Takashi Iwai tiwai at suse.de
Fri Mar 13 01:18:56 CET 2009

At Thu, 12 Mar 2009 00:11:13 +0300,
Dmitry Artamonow wrote:
> It depends on L3 support from 2.4 kernel (CONFIG_L3) that never got
> merged into mainline. Since there's no way to use it on any of
> supported machines (iPaq h3100 or h3600), better drop it for now.
> It can be reimplemented later using ASoC infrastructure (there's
> already a driver for uda1341 codec in mainline, so only CPU and machine
> parts need to be written).
> Signed-off-by: Dmitry Artamonow <mad_soft at inbox.ru>
> Cc: Russell King <linux at arm.linux.org.uk>

Makes sense.  Applied now.



More information about the Alsa-devel mailing list